#page_container {
	background-image: url('../images/pagebackground1000X1000.jpg');
	width: 1000px;
	margin: auto;
}
#page_container_plain {
	background-image:none;
	width: 1000px;
	margin: auto;
}
#header {
}

#left_sbar {
	float: left;
	width:185px;
    //margin-top: -3px;
 }
#content {
	background:#cfffcf;
	min-height:500px;
	margin-left: 0px;
	margin-right: 0px;
    //margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 590px;
	float: left;
}
#content_plain {
	
	min-height:500px;
	margin-left: 0px;
	margin-right: 0px;
    //margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 590px;
	float: left;
}
#tagline {
	background: #1f7c20;
	
	height: 36px;
	margin-left: -20px;
	margin-right: -20px;
	//margin-top:-24px;
	padding-top:5px;
	text-align: center;
	width:630px;
}
#right_sbar {
	float: left;
	
	width: 184px;
}
#footer {
	clear: both;
	height: 50px;
}
#navbar {
	//float: none;
	//height: 30px;
	//width:1000px;
 //margin-top: -3px;
}
#landscape_image {
	float:left;
	height:auto;
	margin-left:-205px;
	width:999px;
	background:#cfffcf;
}
#landscape_image_plain {
	float:left;
	height:auto;
	margin-left:-205px;
	width:999px;
	background:none;
	}	

html, body {
	margin: 0px;
	padding: 0px;
}

.subheading {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}


.WhitetxtGreenBkgrd {
	margin: 10px 0 0 0;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	background: #008000;
	color: #fff;
	font-size: 13px;
}

.Normal {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.NormalBold {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16pt;
}
.booktitle{
font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18pt;
}
.bookauthor{
font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16pt;
}

.BlueNormalBold {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#0000FF;
}


.BlackSmallBold {
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.RedHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#BD0206;
	font-weight: bold;
}
.normal_body{
background:#529641;
}
.light_body{
background:#009900;
}

ul#navlist{

list-style-type:none;
padding:0;
margin:0;

color:#fff;

}
ul#navlist li{
font-family: "Times New Roman", Times, serif;
font-size: 18px;
display:inline;
}
.navlist_current{
float:left;
height:25px;
text-align:center;
width:100px;
color:#fff;
background-image:url(../images/buttons/blankNB_current.gif);
padding-top:5px;
}

.lsbar_current{
float:left;
height:30px;
text-align:center;
width:185px;
color:#fff;
background-image:url(../images/buttons/blank_current.jpg);
padding-top:10px;
text-decoration: none;
}
ul#navlist li a{

float:left;
height:25px;
text-align:center;
width:100px;
color:#fff;
background-image:url(../images/buttons/blankNB.jpg);
padding-top:5px;
text-decoration: none;

}


ul#navlist li a:hover{
background-image:url(../images/buttons/blankNB_maroon.jpg);

}
#navlink_sb{
font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	font-style: normal;

padding:10%;
}
ul#navlist_sb{
font-family: "Times New Roman", Times, serif;
	font-size: 18px;
list-style-type:none;
padding:0;
margin:0;

color:#fff;

}
ul#navlist_sb li{
display:inline;
}


ul#navlist_sb li a{

float:left;
height:30px;
text-align:center;
width:185px;
color:#fff;
background-image:url(../images/buttons/blank.jpg);
padding-top:10px;
//text-align:center;
text-decoration: none;

}


ul#navlist_sb li a:hover{
background-image:url(../images/buttons/blank_maroon.jpg);

}

.Main_White {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	font-style: normal;
	
}
.Main_unWhite {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #700608;
	font-style: normal;

}

.smallWhite {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
}

a:link {
	
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
}


.navbar_btn {
	background-image:url(../images/buttons/blankNB.jpg);
	float: left;
	height: 25px;
	padding-top: 5px;
	text-align: center;
	width:100px;
}
.left_sbar_btn {
	width:185px;
	height: 30px;
	text-align: center;
	padding-top: 10px;
	background-image:url(../images/buttons/blank.jpg);
}

